@charset "utf-8";
/* CSS Document */

/*
-----------------------------------------------------------
TNetPro Ver 1.0
-----------------------------------------------------------

reset.css
-----------------------------------------------------------
*/

html {
  color: #000;
  background: #fff;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
li {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before,
q:after {
  content: "";
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
/* to preserve line-height and selector appearance */
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

/*because legend doesn't inherit in IE */
legend {
  color: #000;
}

/* CSS Document */
/*
Copyright (c) 2008, TNetPro co. All rights reserved.
version: 2.0.0 [created "2008-05-11"]

	77%    = 10px
	85%    = 11px
	93%    = 12px
	100%   = 13px
	108%   = 14px
	116%   = 15px
	123.1% = 16px
	131%   = 17px
	138.5% = 18px
	146.5% = 19px
	153.9% = 20px
	161.6% = 21px
	167%   = 22px
	174%   = 23px
	182%   = 24px
	189%   = 25px
	197%   = 26px
*/

/* フォントファミリー
------------------------------------- */

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", san-serif;
}

/* Opera 9 */
body {
  font-family: "メイリオ", Meiryo, san-serif;
}

/*
Copyright (c) 2008, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
http://developer.yahoo.com/yui/fonts/
version: 2.5.1
*/

body {
  font-size: 13px;
  line-height: 1.5;
}
table {
  font-size: inherit;
  font: 100%;
}

/*
base.css
-----------------------------------------------------------
*/

/* html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
} */

/* レイアウト
---------------------------------------------------- */
body {
  color: #333333;
  background-color: #ece9d8;
}

#container {
  margin: 0px auto 0px auto;
  padding: 0px;
  width: 100%;
  text-align: left;
  position: relative;
  background: url(../images/back.jpg) repeat-x;
}

/* 各コンテンツ共通レイアウト定義
---------------------------------------------------- */
div.clear {
  clear: both;
  font: 1px;
}

/* ヘッダー内スタイル
---------------------------------------------------- */
#header {
  width: 100%;
  height: 95px;
  margin: 0px auto;
}

#header #site_logo {
  position: relative;
  margin: 0px auto;
  width: 1100px;
}

#header #site_logo a {
  /*\*/
  overflow: hidden;
  /**/
  position: absolute;
  left: 100px;
  top: 10px;
  display: block;
  width: 250px;
  height: 50px;
  text-indent: -9999px;
  background: url(../images/logo.gif) no-repeat;
}

/* フッター内スタイル
---------------------------------------------------- */
#footer {
  width: 100%;
  height: 70px;
  background-image: url(../images/footer.gif);
  margin: 0px auto;
}

#footer #f_area {
  width: 1100px;
  padding: 0px 0px 0px 0px;
  margin: 0px auto;
  background-image: url(../images/footer_back.gif);
}

#footer #f_area #page_top {
  text-indent: -9999px;
  font: 1px;
  width: 150px;
  height: 35px;
  margin: 0px;
  padding: 0px 0px 0px 850px;
}

#footer #f_area #page_top a {
  display: block;
  width: 150px;
  height: 35px;
  background-image: url(../images/pagetop.gif);
  overflow: hidden;
}

#footer #f_area #copyright {
  width: 450px;
  height: 35px;
  text-indent: -9999px;
  font: 1px;
  margin: 0px auto;
  padding: 0px;
  background-image: url(../images/copyright.gif);
}

/*
-----------------------------------------------------------
TNetPro Ver 1.0
-----------------------------------------------------------
contents.css
-----------------------------------------------------------
*/

.header_navi_box {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
}

/* グローバルナビゲーション
---------------------------------------------------- */
ul#global_navi {
  position: relative;
  margin: 0px auto 0px auto;
  width: 1100px;
  height: 35px;
}

ul#global_navi img {
  vertical-align: top;
}

/* 音声環境に対応した OFF-LEFT（オフレフト） */
ul#global_navi li {
  position: absolute;
  left: 0px;
  top: 60px;
  height: 35px;
  text-indent: -9999px;
  font: normal 1px/1px;
}

/* ■Firefox/MacIE問題　http://www.fsiki.com/jet/css-xhtml/text-indent.html */
ul#global_navi li a {
  /*\*/
  overflow: hidden;
  /**/
  text-decoration: none;
  display: block;
  height: 35px;
}

#global_navi li#navi01 {
  left: 100px;
  width: 135px;
}
#global_navi li#navi02 {
  left: 230px;
  width: 170px;
}
#global_navi li#navi03 {
  left: 400px;
  width: 140px;
}
#global_navi li#navi04 {
  left: 540px;
  width: 160px;
}
#global_navi li#navi05 {
  left: 700px;
  width: 160px;
}
#global_navi li#navi06 {
  left: 860px;
  width: 140px;
}

#global_navi li a:hover {
  background-position: 0px -35px;
}

#global_navi li#navi01 a {
  background-image: url(../images/navi01.gif);
}

#global_navi li#navi02 a {
  background-image: url(../images/navi02.gif);
}

#global_navi li#navi03 a {
  background-image: url(../images/navi03.gif);
}

#global_navi li#navi04 a {
  background-image: url(../images/navi04.gif);
}

#global_navi li#navi05 a {
  background-image: url(../images/navi05.gif);
}

#global_navi li#navi06 a {
  background-image: url(../images/navi06.gif);
}

/* プライマリーナビゲーション
---------------------------------------------------- */
ul#primary_navi {
  position: relative;
  margin: 0px auto 0px auto;
  top: 0px;
  width: 1100px;
  height: 20px;
}

ul#primary_navi img {
  vertical-align: top;
}

/* 音声環境に対応した OFF-LEFT（オフレフト） */
ul#primary_navi li {
  position: absolute;
  left: 0px;
  top: 0px;
  text-indent: -9999px;
  font: 1px/1px;
}

/* ■Firefox/MacIE問題　http://www.fsiki.com/jet/css-xhtml/text-indent.html */
ul#primary_navi li a {
  /*\*/
  overflow: hidden;
  /**/
  text-decoration: none;
  display: block;
  height: 20px;
}

ul#primary_navi li a:hover {
  background-position: 0px -20px;
}

ul#primary_navi li#p_navi01 {
  width: 85px;
  left: 590px;
  top: 10px;
}
ul#primary_navi li#p_navi02 {
  width: 70px;
  left: 675px;
  top: 10px;
}
ul#primary_navi li#p_navi03 {
  width: 155px;
  left: 745px;
  top: 10px;
}
ul#primary_navi li#p_navi04 {
  width: 100px;
  left: 900px;
  top: 10px;
}

ul#primary_navi li#p_navi01 a {
  background-image: url(../images/p_navi01.gif);
}

ul#primary_navi li#p_navi02 a {
  background-image: url(../images/p_navi02.gif);
}

ul#primary_navi li#p_navi03 a {
  background-image: url(../images/p_navi03.gif);
}

ul#primary_navi li#p_navi04 a {
  background-image: url(../images/p_navi04.gif);
}

/* お知らせ
---------------------------------------------------- */
#info a:link {
  color: #203b0e;
}

#info a:hover {
  color: #2e5c00;
}

#info a:visited {
  color: #282c23;
}

#info h1 {
  width: 1100px;
  height: 290px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/info/title.jpg);
  margin: -95px auto 0px auto;
}

#info #contents {
  width: 830px;
  padding: 25px 35px;
  background-color: #ffffff;
  margin: 20px auto;
}

#info #Right-Column {
  margin-left: 40px;
  width: 590px;
  float: right;
}

#info #Left-Column {
  width: 200px;
  float: left;
}

-----------------------------------------------------------
TNetPro Ver 1.0
-----------------------------------------------------------
cms.css
-----------------------------------------------------------
*/

/* 中村園芸場 CMS共通
---------------------------------------------------- */
.cms .error {
  color: #c00;
  font-weight: bold;
}

.cms .item {
  border: 1px solid #326500;
  margin-bottom: 40px;
}

.cms #Right-Column h2 {
  margin: 0 5px;
  padding: 10px 10px 8px;
  border-bottom: 1px dotted #666;
  font-size: 116%;
  font-weight: bold;
}

.cms .contentbody {
  margin: 15px;
}

.cms .contentitem {
  margin: 0 5px;
  padding: 3px 5px;
  border-top: 1px dotted #666;
  text-align: right;
  font-size: 93%;
}

.cms .pageswitch {
  margin-bottom: 30px;
  text-align: center;
}

.cms .comment,
.cms .addcomment {
  padding: 0 10px;
  line-height: 2;
  color: #fff;
  background-color: #326500;
  font-weight: bold;
}

.cms #comment_listbox,
.cms .commentform {
  margin-bottom: 10px;
  padding: 5px 15px;
  border: 1px solid #326500;
}

.cms .commentinfo {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #666;
}

.cms #monthname {
  padding: 0 10px;
  margin-bottom: 10px;
  border-bottom: 3px solid #326500;
  font-size: 108%;
  font-weight: bold;
}

.cms #Right-Column .formfield {
  display: block;
}

/* 中村園芸場 CMSナビゲーション
---------------------------------------------------- */
.cms #Left-Column .cms-navi {
  padding-bottom: 30px;
  border: 1px solid #326500;
}

.cms #Left-Column .cms-navi + .cms-navi {
  padding-bottom: 0;
}

.cms #Left-Column .cms-navi h2 {
  padding: 3px 10px;
  background-color: #326500;
  color: #fff;
  font-weight: bold;
}

.cms #Left-Column .cms-navi ul,
.cms #Left-Column .cms-navi ol {
  margin: 10px;
}

.cms #Left-Column .cms-navi dt {
  margin: 0 5px;
  padding: 5px 5px 0;
}

.cms #Left-Column .cms-navi dd {
  margin: 0 5px;
  padding: 0 5px 5px;
  border-bottom: 1px solid #666;
}
